Bug 1496581 - kajongg 17.08.x requires python-twisted >= 16.6
Summary: kajongg 17.08.x requires python-twisted >= 16.6
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kajongg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 1460506
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-27 20:33 UTC by Rex Dieter
Modified: 2018-08-14 21:07 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-07-08 13:48:05 UTC


Attachments (Terms of Use)

Description Rex Dieter 2017-09-27 20:33:26 UTC
kajongg 17.08.x requires python-twisted >= 16.6, and fedora currently only has 16.4 available in repos

Comment 1 Rex Dieter 2018-03-23 19:32:02 UTC
Since bug #1460506 is not yet resolved, kajong is still missing this essential runtime dep, and it fails to start.

Comment 2 Robert-André Mauchin 2018-07-06 13:55:22 UTC
With the help of Miro Hrončok, I've updated python-twisted to 18.4.0 on Rawhide and I should get its ownership at one point. Could you now update kajongg on Rawhide?

Comment 3 Rex Dieter 2018-07-08 13:48:05 UTC
Thanks, building now for rawhide.

* Sun Jul 08 2018 Rex Dieter <rdieter@fedoraproject.org> - 17.12.3-1
- 17.12.3
- python-twisted is available (#1496581)
- Requires: vorbis-tools (for ogg123)

Comment 4 Warren Lewis 2018-07-17 02:54:46 UTC
This is happening on Fedora 28 also.  Can someone package python-twisted for F28?

Comment 5 Fedora Update System 2018-07-17 17:24:57 UTC
python-twisted-18.4.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e1b32a4a0

Comment 6 Fedora Update System 2018-07-19 20:18:45 UTC
python-twisted-18.4.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e1b32a4a0

Comment 7 Fedora Update System 2018-07-29 21:47:20 UTC
python-twisted-18.4.0-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e292fb8793

Comment 8 Fedora Update System 2018-07-30 01:27:35 UTC
python-twisted-18.4.0-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e292fb8793

Comment 9 Fedora Update System 2018-07-30 19:13:03 UTC
python-twisted-18.4.0-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c87b9b0a2

Comment 10 Fedora Update System 2018-07-31 18:32:49 UTC
python-twisted-18.4.0-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c87b9b0a2

Comment 11 Fedora Update System 2018-08-14 21:07:42 UTC
python-twisted-18.4.0-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.